
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2245

NA prepare proposal for import legacy data

10/07/2016 11:16 AM - Oleksii Kurasov

Status: Closed Start date: 10/07/2016

Priority: Immediate Due date: 10/12/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See Attachment

History

#1 - 10/10/2016 12:23 PM - Oleksii Kurasov

- Tracker changed from Bug to Implementação

- Due date changed from 10/10/2016 to 10/11/2016

- Assignee set to Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 10/12/2016 07:21 AM - Oleksii Kurasov

- File NamibiaLegacy.docx added

- Due date changed from 10/11/2016 to 10/12/2016

- Status changed from New to Closed

see Attachment

Files

NAM  MEDICINES REGISTER.xls 1.62 MB 10/07/2016 Oleksii Kurasov

NamibiaLegacy.docx 14.6 KB 10/12/2016 Oleksii Kurasov
